/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\SYS_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_SVC_PRINTFONT' AND KSQL_COL_NAME ='FALIAS') 
 ALTER TABLE T_SVC_PRINTFONT ADD (FALIAS NVARCHAR(50) DEFAULT ' ' NOT NULL );
 EXEC p_AlterColumn 'T_BAS_PRINTTASK', 'FACCOUNTID', 'VARCHAR(64)', 'NOT NULL', '1111', ''' ''';

 EXEC p_AlterColumn 'T_BAS_PRINTTASK', 'FPRINTSTATUS', 'CHAR(1)', 'NOT NULL', '1111', ''' ''';


/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\SYS_table.sql **/
